body{
    /* width: 90%; */
    margin: 0px;
    margin: auto;
    background-color: #F5F4EF;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

main{
    width: 90%;
    margin: auto;
}
/* Nav CSS Part Start*/

#nav{
    width: 90%;
    margin: auto;
    background-color: #F5F4EF;
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid black;
    margin-bottom: 100px;
}
#logo{
    margin-left: 20px;
    background-color: red;
    width: 170px;
}
#logo img{
    width: 100%;
    height: 100%;
}
#nav>#navButtons{
    display: flex;
    justify-content: space-around;
    width: 50%;
    align-items: center;
    margin-right: -25px;
}
#navButtons>div>a{
    font-size: 18px;
    color: black;
    font-weight:600;
    text-decoration:none;
}

/* Nav CSS Part End*/

/* Footer CSS Start */
#blackHR{
    margin-top: 150px;
    border: 0px;
    background-color: black;
    height: 2px;
    width: 90%;
  }
footer{
    display: flex;
    width: 90%;
    margin: auto;
    gap: 150px;
    margin-top: 50px;
  }
  #footerLeft{
    width: 40%;
    color: #656562;
  }
  #description{
    font-size: 20px;
    margin-bottom: 30px;
  }

  #logoImg{
   width: 40%;
  }
  footer img{
    width: 100%;
  }

  #compLogos{
    display: flex;
  }

  #footerRight{
    display: flex;
    width: 60%;
    /* background-color: aqua; */
    justify-content: space-between;
  }

  #footerRight>div>p:nth-child(1){
    font-size: 20px;
    font-weight: bold;
  }
  #footerRight>div>p>a{
    font-size: 18px;
    text-decoration: none;
    color: #656562;
  }
  /* Footer CSS End */



.search {
    display: flex;
    align-items: center;
    max-width: 60%;
    margin: auto;
}
#searchbox {
    padding: 10px;
    border-radius: 5px;
    /* border: none; */
    font-size: 16px;
    /* margin-right: 10px; */
    /* margin-bottom: 20px;  */
    height: 20px;
    width: 75%;
    margin: auto;
}

#srchbtn {
    background-color:rgb(6, 172, 249);
    color: white;
    border: none;
    /* padding: 10px; */
    border-radius: 5px;
    cursor: pointer;
    height: 42px;
    width: 20%;
}

#srchbtn:hover {
    background-color: rgb(2, 67, 97);
}

#project{
    width: 100%;
    /* height: 450px; */
}
#project > h1{
    font-size: 80px;
    text-align: center;
    font-weight: 600;
    margin-top: -40px;
    margin-bottom: -20px;
}
hr{
    width: 350px;
    margin: auto;
    margin-top: 20px;
    height: 1px;
    background-color: black;
}
#project > p{
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    /* margin-top: -20px; */
    margin-bottom: 50px;
}
#container{
    width: 100%;
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.card_img{
    height: 280px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: white;
    border-radius: 15px; 
}
.card_title{
    font-size: 25px;
    font-weight: 600;
}
.card_img > img{
width: 80%;
height: 80%;
align-items: center;
margin: 30px;
}
.card-list{
    width: 90%;
    margin: auto;
    text-align: center;
    margin-left: 50px;
   /* color: rgb(6, 172, 249); */
   font-size: 15px;
}
